Knowledgebase: PHP
PHP 5.4 - Versiune secundara
Posted by Radu Tofan on 02 May 2015 06:03 PM

Serverele ROMARG sunt instalate implicit cu versiunea PHP 5.2 sau PHP 5.4.

Daca serverul ce gazduieste site-ul dumneavoastra nu ruleaza implicit versiunea PHP 5.4 si doriti sa utilizati versiunea PHP 5.4 este necesar utiilizat un handler special configurat pentru acest lucru. Activarea si utilizarea haldler-ului se realizeaza prin adaugarea unei linii in fisierul .htaccess din folderul in care doriti sa utilizati versiunea PHP 5.4
Linia catre trebuie adauga in fisierul .htaccess pentru activarea PHP 5.4 pe serverele ROMARG este :

AddType application/x-httpd-php54 .php

(24 vote(s))
Helpful
Not helpful